<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Scopes/Synopsis/SXR/Entry.html -->
<!-- this view was generated by Scope -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis.SXR.Entry</title>
<link href="../../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="Scope">
<div class="navigation">
<span class="normal"><a href="../../Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../../NameIndex.html" >Name Index</a></span>
</div>
<!-- this part was generated by Heading -->
<div class="class-module">module <a href="../../Synopsis.html" >Synopsis</a>.<a href="../SXR.html" >SXR</a>
</div><div class="class-name">class Entry

</div><div class="links"><div class="file">File: <a href="../../../File/Synopsis/SXR.py.html" target="detail">../Synopsis/SXR.py</a></div> <div class="xref"><a href="../../../XRef/xref25.html#Synopsis.SXR.Entry" ><img src="../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../Source/Synopsis/SXR.py.html#line8" ><img src="../../../src-py.png" alt="source code"/></a></div></div>  <img alt="Entry-inheritance" src="Entry-inheritance.png" hspace="8" vspace="8" border="0" usemap="#Entry-inheritance_map" />
<map name="Entry-inheritance_map"></map>
 <div class="doc"></div>
<!-- this part was generated by Summary -->
<div class="summary">
<div class="heading">Attributes Summary:</div>
<div class="item"><div class="synopsis"> <span class="name"><a href="Entry.html#definitions" >definitions</a></span></div> <div class="xref"></div> <div class="source"><a href="../../../Source/Synopsis/SXR.py.html#line13" ><img src="../../../src-py.png" alt="source code"/></a></div> <div class="doc">List of &#40;file&#44; line&#44; scope&#41; tuples.</div></div>
<div class="item"><div class="synopsis"> <span class="name"><a href="Entry.html#calls" >calls</a></span></div> <div class="xref"></div> <div class="source"><a href="../../../Source/Synopsis/SXR.py.html#line15" ><img src="../../../src-py.png" alt="source code"/></a></div> <div class="doc">List of &#40;file&#44; line&#44; scope&#41; tuples.</div></div>
<div class="item"><div class="synopsis"> <span class="name"><a href="Entry.html#references" >references</a></span></div> <div class="xref"></div> <div class="source"><a href="../../../Source/Synopsis/SXR.py.html#line17" ><img src="../../../src-py.png" alt="source code"/></a></div> <div class="doc">List of &#40;file&#44; line&#44; scope&#41; tuples.</div></div>
</div><!-- summary -->
<div class="summary">
<div class="heading">Methods Summary:</div>
<div class="item"><div class="synopsis">&#160; <span class="name"><a href="Entry.html#__init__" >__init__</a></span>(<span class="variable">self</span>)  </div> <div class="xref"><a href="../../../XRef/xref25.html#Synopsis.SXR.Entry.__init__" ><img src="../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../Source/Synopsis/SXR.py.html#line10" ><img src="../../../src-py.png" alt="source code"/></a></div> <div class="doc">Represents a set of references found for a given symbol.</div></div>
</div><!-- summary -->
<!-- this part was generated by Inheritance -->
<!-- this part was generated by Detail -->
<div class="detail">
<div class="heading">Attributes Details:</div>
<div class="item"><div class="synopsis"> <a class="name" id="definitions">definitions</a></div> <div class="xref"></div> <div class="source"><a href="../../../Source/Synopsis/SXR.py.html#line13" ><img src="../../../src-py.png" alt="source code"/></a></div> <div class="doc">List of &#40;file&#44; line&#44; scope&#41; tuples.</div></div>
<div class="item"><div class="synopsis"> <a class="name" id="calls">calls</a></div> <div class="xref"></div> <div class="source"><a href="../../../Source/Synopsis/SXR.py.html#line15" ><img src="../../../src-py.png" alt="source code"/></a></div> <div class="doc">List of &#40;file&#44; line&#44; scope&#41; tuples.</div></div>
<div class="item"><div class="synopsis"> <a class="name" id="references">references</a></div> <div class="xref"></div> <div class="source"><a href="../../../Source/Synopsis/SXR.py.html#line17" ><img src="../../../src-py.png" alt="source code"/></a></div> <div class="doc">List of &#40;file&#44; line&#44; scope&#41; tuples.</div></div>
</div><!-- detail -->
<div class="detail">
<div class="heading">Methods Details:</div>
<div class="item"><div class="synopsis">&#160; <a class="name" id="__init__">__init__</a>(<span class="variable">self</span>)  </div> <div class="xref"><a href="../../../XRef/xref25.html#Synopsis.SXR.Entry.__init__" ><img src="../../../xref.png" alt="references"/></a></div> <div class="source"><a href="../../../Source/Synopsis/SXR.py.html#line10" ><img src="../../../src-py.png" alt="source code"/></a></div> <div class="doc">Represents a set of references found for a given symbol.</div></div>
</div><!-- detail -->

<div class="logo">Generated on Thu Apr 16 16:26:56 2009 by 
<br/>
<a href="http://synopsis.fresco.org" target="_blank"><img src="../../../synopsis.png" alt="logo"/> synopsis</a> (version devel)</div>
</body>
</html>
